set(__QT_DEPLOY_TARGET_argon2_lib_FILE /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party/libargon2_lib.a)
set(__QT_DEPLOY_TARGET_argon2_lib_TYPE STATIC_LIBRARY)
set(__QT_DEPLOY_TARGET_scarchat_shared_FILE /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/libscarchat_shared.a)
set(__QT_DEPLOY_TARGET_scarchat_shared_TYPE STATIC_LIBRARY)
set(__QT_DEPLOY_TARGET_scarchat-server_FILE /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server)
set(__QT_DEPLOY_TARGET_scarchat-server_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_scarchat_FILE /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat)
set(__QT_DEPLOY_TARGET_scarchat_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_dbmanager_FILE /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager)
set(__QT_DEPLOY_TARGET_dbmanager_TYPE EXECUTABLE)
